<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Oeffentlich\Startseite;

class StartseiteLoginAbgelaufenPresenter extends StartseitePresenter
{
  protected function getViewModel()
  {
    $viewModel = parent::getViewModel();
    $viewModel->meldung = 'Ihre Sitzung ist abgelaufen oder Sie sind nicht eingeloggt';

    return $viewModel;
  }
}